Permalink
Browse files

Version bump to 1.0.0.rc3

  • Loading branch information...
1 parent 4b7a07a commit 7e4e2e93b5dbec4aab0dbfc71e3b063eda802c58 @dkubb dkubb committed May 27, 2010
Showing with 21 additions and 21 deletions.
  1. +1 −1 Gemfile
  2. +9 −9 README.rdoc
  3. +2 −2 Rakefile
  4. +1 −1 VERSION
  5. +8 −8 dm-rails.gemspec
View
@@ -1,7 +1,7 @@
source 'http://rubygems.org'
DATAMAPPER = 'git://github.com/datamapper'
-DM_VERSION = '~> 1.0.0.rc2'
+DM_VERSION = '~> 1.0.0.rc3'
group :runtime do
View
@@ -116,21 +116,21 @@ Using {bundler}[http://github.com/carlhuda/bundler] it's really easy to get an a
git 'git://github.com/snusnu/dm-core.git', 'branch' => 'active_support'
git "git://github.com/snusnu/dm-more.git", 'branch' => 'active_support'
- gem 'dm-core', '~> 1.0.0.rc2'
- gem 'dm-types', '~> 1.0.0.rc2'
- gem 'dm-validations', '~> 1.0.0.rc2'
- gem 'dm-constraints', '~> 1.0.0.rc2'
- gem 'dm-aggregates', '~> 1.0.0.rc2'
- gem 'dm-timestamps', '~> 1.0.0.rc2'
- gem 'dm-migrations', '~> 1.0.0.rc2'
- gem 'dm-observer', '~> 1.0.0.rc2'
+ gem 'dm-core', '~> 1.0.0.rc3'
+ gem 'dm-types', '~> 1.0.0.rc3'
+ gem 'dm-validations', '~> 1.0.0.rc3'
+ gem 'dm-constraints', '~> 1.0.0.rc3'
+ gem 'dm-aggregates', '~> 1.0.0.rc3'
+ gem 'dm-timestamps', '~> 1.0.0.rc3'
+ gem 'dm-migrations', '~> 1.0.0.rc3'
+ gem 'dm-observer', '~> 1.0.0.rc3'
# Use this instead of git if you're working on dm-rails
# path '/full/path/to/your/local/clone/of/dm-rails'
git 'git://github.com/datamapper/dm-rails.git'
- gem 'dm-rails', '~> 1.0.0.rc2'
+ gem 'dm-rails', '~> 1.0.0.rc3'
git 'git://github.com/rspec/rspec.git'
git 'git://github.com/rspec/rspec-core.git'
View
@@ -15,8 +15,8 @@ begin
gem.rubyforge_project = 'datamapper'
- gem.add_dependency 'dm-core', '~> 1.0.0.rc2'
- gem.add_dependency 'dm-active_model', '~> 1.0.0.rc2'
+ gem.add_dependency 'dm-core', '~> 1.0.0.rc3'
+ gem.add_dependency 'dm-active_model', '~> 1.0.0.rc3'
gem.add_dependency 'activesupport', '~> 3.0.0.beta3'
gem.add_dependency 'actionpack', '~> 3.0.0.beta3'
gem.add_dependency 'railties', '~> 3.0.0.beta3'
View
@@ -1 +1 @@
-1.0.0.rc2
+1.0.0.rc3
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{dm-rails}
- s.version = "1.0.0.rc2"
+ s.version = "1.0.0.rc3"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Martin Gamsjaeger (snusnu)", "Dan Kubb"]
- s.date = %q{2010-05-26}
+ s.date = %q{2010-05-27}
s.description = %q{Integrate DataMapper with Rails 3}
s.email = %q{gamsnjaga@gmail.com}
s.extra_rdoc_files = [
@@ -64,21 +64,21 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<dm-core>, ["~> 1.0.0.rc2"])
- s.add_runtime_dependency(%q<dm-active_model>, ["~> 1.0.0.rc2"])
+ s.add_runtime_dependency(%q<dm-core>, ["~> 1.0.0.rc3"])
+ s.add_runtime_dependency(%q<dm-active_model>, ["~> 1.0.0.rc3"])
s.add_runtime_dependency(%q<activesupport>, ["~> 3.0.0.beta3"])
s.add_runtime_dependency(%q<actionpack>, ["~> 3.0.0.beta3"])
s.add_runtime_dependency(%q<railties>, ["~> 3.0.0.beta3"])
else
- s.add_dependency(%q<dm-core>, ["~> 1.0.0.rc2"])
- s.add_dependency(%q<dm-active_model>, ["~> 1.0.0.rc2"])
+ s.add_dependency(%q<dm-core>, ["~> 1.0.0.rc3"])
+ s.add_dependency(%q<dm-active_model>, ["~> 1.0.0.rc3"])
s.add_dependency(%q<activesupport>, ["~> 3.0.0.beta3"])
s.add_dependency(%q<actionpack>, ["~> 3.0.0.beta3"])
s.add_dependency(%q<railties>, ["~> 3.0.0.beta3"])
end
else
- s.add_dependency(%q<dm-core>, ["~> 1.0.0.rc2"])
- s.add_dependency(%q<dm-active_model>, ["~> 1.0.0.rc2"])
+ s.add_dependency(%q<dm-core>, ["~> 1.0.0.rc3"])
+ s.add_dependency(%q<dm-active_model>, ["~> 1.0.0.rc3"])
s.add_dependency(%q<activesupport>, ["~> 3.0.0.beta3"])
s.add_dependency(%q<actionpack>, ["~> 3.0.0.beta3"])
s.add_dependency(%q<railties>, ["~> 3.0.0.beta3"])

0 comments on commit 7e4e2e9

Please sign in to comment.